Bug 48975 - misc/utf8-locale wipe out localization resources
Summary: misc/utf8-locale wipe out localization resources
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-06 12:30 UTC by Dmitry Panov
Modified: 2003-03-23 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (409 bytes, patch)
2003-03-06 12:30 UTC, Dmitry Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Panov 2003-03-06 12:30:15 UTC
	misc/utf8-locale wipe out all localization resources for installed
    software in ${LOCALBASE}/share/locale/*/LC_MESSAGES/*

How-To-Repeat: 	install misc/utf8-locale and try to see data in
    ${LOCALBASE}/share/locale/*/LC_MESSAGES subdirs for non-UTF-8 locales.
Comment 1 Tilman Keskinoz freebsd_committer 2003-03-15 19:25:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 Hye-Shik Chang freebsd_committer 2003-03-23 16:39:06 UTC
State Changed
From-To: open->closed

Fixed. Thank you very much for reporting!